@font-face {
    font-family: Poppins-Regular;
    src: url('/font/me/Poppins-Regular.ttf');
}

@font-face {
    font-family: Poppins-Medium;
    src: url('/font/me/Poppins-Medium.ttf');
}

@font-face {
    font-family: Poppins-Light;
    src: url('/font/me/Poppins-Light.ttf');
}

@font-face {
    font-family: Poppins-Bold;
    src: url('/font/me/Poppins-Bold.ttf');
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

* {
    box-sizing: border-box;
}

body{
    margin: 0;
    font-family: Poppins-Regular;
}

img {
    max-width: 100%;
}

.tc {
    text-align: center !important;
}

.black {
    color: #000 !important;
}

.red {
    color: #e70000 !important;
}
.font-bold{
    font-weight: 600!important;
}
.smb-body {
    min-height: calc(100vh - 100px);
    max-width: 1440px;
    margin: 0 auto;
    background: #eeeff1;
}

.header-container {
    min-height: 50px;
}

.header-container-title {
    background-color: #30bd51;
    width: 100%;
    min-height: auto;
}

.header-container-title-content {
    margin: 0;
    font-family: Poppins-Regular;
    padding:10px;
    font-weight: bold;
    font-size: 20px;
    color: #0E121B;
    line-height: 24px;
    background: #D7E6FF;
}

.header-container-bg {
    padding: 30px 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    min-height: 232px;
}

.main-container {
    position: relative;
}

.main-container-progress-box {
    content: 'U2FsdGVkX1+FrOta0zdG/YjaPPimdsM=';
    position: absolute;
    width: 8%;
    top: 300px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 0 0 0 10px;
    min-height: auto;
    z-index: 101 !important;
}
#yuno-warpper,#yuno-warpper-form{
    margin: 20px 80px 0;
}
@media (max-width:767px) {
    #yuno-warpper,#yuno-warpper-form {
        margin: 20px 16px 0;
    }
}
.main-container-progress-inner {
    width: 140px;
    min-height: auto;
}

.main-container-progress-state {
    min-height: auto;
    width: 100%;
}

.main-container-progress-state-content {
    min-height: auto;
}

.main-container-progress-state-content-circle {
    content: 'U2FsdGVkX1/ec4cRoujBX3cmOSmY+bA=';
    min-height: auto;
    width: 66px;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: 93% auto;
    margin: 0 auto;
    border-radius: 50% 50% 50% 50%;
    background-image: url(/template-common/checkout25/images/base.svg)
}

.main-container-progress-state-content-circle-a {
    display: inline-block;
}

.main-container-progress-state-content-circle-a img {
    color: #000;
    display: block;
    width: 100%;
}
.attribute-select{
    margin-top: 0 !important;
}
.main-container-progress-state-content-step-title {
    margin: 20px 0 15px;
    text-align: center;
    font-size: 24px;
    line-height: 16px;
    font-weight: 400;
    color: #A4A7AE;
}

.main-container-progress-state-line {
    width: 7px;
    background-color: #D5D7DA;
    margin: 0 auto 10px;
}

.main-container-progress-state-line.active {
    background-color: #004AC8 !important;
}

.state-1 .main-container-progress-state-line {
    height: 500px;
}

.state-2 .main-container-progress-state-line {
    height: 420px;
}

.state-3 .main-container-progress-state-line {
    height: 255px;
}
.attribute-item-title{
    font-family: Poppins-Regular !important;
    padding: 12px 24px 0 !important;
}

.product-wrapper {
    display: block;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    align-items: stretch;
    height: auto;
    margin: auto;
}

.product-content {
    width: 100%;
    max-width: 1205px;
    margin: 0 auto;
    display: block;
    padding: 30px 15px 50px;
    min-height: auto;
}
.smb-comment-item+.smb-comment-item{
    margin-top: 16px !important;
}
.checkout-security {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 620px;
    margin: 0 auto 40px;
    border-radius: 5px 5px 5px 5px;
    border: .5px solid #979797;
    flex-direction: column;
    padding: 0 0 13px;
}

.checkout-security-title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 191px;
    margin: -27px 0 0;
    background-color: #f4f4f4;
    min-height: 50px;
}

.checkout-security-title-img {
    color: #000;
    max-width: 18px;
}

.checkout-security-title-font {
    margin: 0 0 0 5px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
}

.checkout-security-img {
    color: #000;
    display: block;
    width: 93%;
    margin: 0 auto;
}

.product-list {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    min-height: auto;
    color: #1a1a1a;
    position: static;
    height: auto;
}

.list-item {
    display: flex;
    cursor: pointer;
    position: relative;
    /*transition: .2s;*/
    overflow: hidden;
    margin: 0 10px 8px;
    flex-direction: column;
    align-items: flex-start;
    width: 30%;
    color: #F4F8FF;
    background: #F4F8FF;
    justify-content: center;
    border-radius: 24px;
    box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.15);
}
.list-item:hover{
    box-shadow: 0 10px 28px -2px rgba(0, 0, 0, 0.15);
}

.recommend_deal {
    content: 'U2FsdGVkX1/3gY4uSVqZZpTGM3fnGJY=';
    min-height: auto;
    justify-content: center;
    align-items: center;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    display: flex;
}
.recommend_item{
    background: linear-gradient(to right, #E3E8FF, #DFF4FF);
    padding: 1px;
}

.recommend_deal_img {
    width: 98px;
    margin: 0 8px 0 19px;
}

.recommend_deal_font {
    font-family: Poppins-Bold;
    font-weight: bold;
    padding-right: 16px;
    font-size: 20px;
    color: #004AC8;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-top: 5px;
}
.product_num_name{
    font-family: Poppins-Bold;
    color: rgba(0,0,0,.9);
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding: 8px 12px 0 12px;
}
.product_amount{
    font-size: 24px;
    line-height: 1.2;
    margin: 0;
    font-weight: bold;
}
.product_name{
    font-family: Poppins-Bold;
    font-size: 24px;
    line-height: 1.2;
    color: #0E121B;
    margin: 0;
    font-weight: 500;
}
.mobile-order-now{
    display: none !important;
}
/* .recommend_item .product_name{
    color: #FFFFFF;
}.recommend_item .product_amount{
    color: #FFFFFF;
} */
.list-item-content {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%!important;
    max-width: none!important;
    padding: 20px;
    border-radius: 24px 24px 0 0;
    background: #FFFFFF;
}

.list-item-title {
    margin: 0;
    font-weight: 400;
    font-size: 1.17em;
}

.list-item-title-name {
    font-size: 26px;
    line-height: 30px;
    display: block;
    text-align: center;
    margin: 0 0 30px;
}

.list-item-footer {
    flex-direction: column;
    margin: 0;
}

.old-price {
    text-decoration: line-through;
    font-size: 24px;
    color: #535862;
    margin: 0;
    font-family: Poppins-Regular;
    text-align: center;
}

.new-price {
    margin-top: 4px;
    font-family: Poppins-Bold;
    font-size: 40px;
    line-height: 48px;
    font-weight: bold;
    color: #0059F1;
}

.tip_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: auto;
}
.m16{
    margin: 16px 0 0;
}
.m4{
    margin: 4px 0 0;
}
.m24 {
    margin: 24px 0 0;
}
.tip_wrapper img {
    display: block;
    width: 18px;
    margin: 0 10px 0 0;
}

.tip1 {
    margin: 0;
    font-family: Poppins-Medium;
    font-size: 20px;
    color: #252B37;
    font-weight: 400;
    line-height: 26px;
}
.list-item-prices,.tip_wrapper{
    /* padding-left: 12px; */
}
.order-now-block{
    padding: 0 12px;
    width: 100%;
}
.attribute-item-img-wrapper{
    padding: 10px 0 10px 24px !important;
}
.attribute-item-select-wrapper{
    padding: 10px 24px !important;
}
/*属性选择样式*/
.attribute-item-v2-wrapper{
    border-radius: 24px;
    border: none !important;
}
@media (min-width: 1400px) {
    .attribute-item-v2-wrapper {
        width: 49% !important;
    }
}
@media (min-width: 1023px) {
    .attribute-item-v2-wrapper {
        width: 48% !important;
    }
}
.attribute-item-select-title{
    height: 20px;
    text-transform: uppercase;
    font-family: Poppins-Regular;
    font-weight: 500;
    font-size: 16px !important;
    color: #252B37;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    margin-bottom: 8px;
}
.attribute-item-select-wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: stretch;
}
.attribute-item-select-item{
    width: 100%;
}
.attribute-item-options{
    gap: 10px;
    justify-content: flex-start;
}
.select-option{
    width: 100%;
    height: 38px;
    text-align: left !important;
    margin-top: 0 !important;
}
.block-option{
    padding: 8px 16px !important;
    text-align: center;
}
.attribute-item-option{
    margin: 0!important;
    font-size: 16px;
    background: #FFFFFF;
    border-radius: 8px 8px 8px 8px !important;
    border: 1px solid #A4A7AE !important;
    font-family: Poppins-Regular;
    font-weight: 400;
    color: #0E121B;
}
.attribute-item-option.active{
    background-color: inherit !important;
    color: inherit !important;
}
.block-option.active {
    color: #0059F1 !important;
    background-color: #F4F8FF !important;
    border: 2px solid #0059F1 !important;
    /*background-color: #004AC8 !important;*/
    /*border: none !important;*/
}
.paypal-button-tagline{
    margin-top: 5px;
}
/*结束*/
.payment-icons-block{
    text-align: center;
    margin: 20px 0 50px;
}
.payment-icons-block img{
    object-fit: cover;
}
.attribute-select {
    display: flex;
    justify-content: space-around;
}
.attribute-select .attribute-item {
    position: relative;
    margin-top: 10px;
    min-height: 132px;
}
.attribute-select .attribute-item:first-child:nth-last-child(1),
.attribute-select .attribute-item:first-child:nth-last-child(2),
.attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item,
.attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item {
    width: 50%;
}
.attribute-select .attribute-item:first-child:nth-last-child(1) .attribute_item_wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(2) .attribute_item_wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .attribute_item_wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .attribute_item_wrapper  {
    width: 50%;
}
.attribute-select .attribute-item:first-child:nth-last-child(1) .img-wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(2) .img-wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .img-wrapper,
.attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .img-wrapper  {
    width: 50%;
    position: absolute;
    right: 0;
    top: 15px;
}
.attribute-select .attribute-item:first-child:nth-last-child(1) .img-wrapper img,
.attribute-select .attribute-item:first-child:nth-last-child(2) .img-wrapper img,
.attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .img-wrapper img,
.attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .img-wrapper img   {
    height: 112px;
}
.attribute-select .attribute-item .attribute-item-title {
    font-size: 16px;
}
.attribute-select .attribute-item .attribute_item_wrapper+.attribute_item_wrapper {
    margin-top: 10px;
}
.attribute-select .attribute-item .attribute-value-item-title {
    font-size: 16px;
    color: #777777;
    margin-bottom: 5px;
}
.attribute-select .attribute-item .attribute-value-item-select {
    width: 100%;
    height: 32px;
    padding: 5px;
    font-size: 16px;
    color: #666;
}
.attribute-select .attribute-item .img-wrapper {
    padding: 10px;
    text-align: center;
}

.attribute-select .attribute-item .img-wrapper img {
    max-height: 200px;
}

.list-item-btn {
    content: 'U2FsdGVkX1/u/TXw5bbQGyv3/1DtqnU=';
    display: flex;
    padding: 10px;
    text-decoration: none;
    font-family: Poppins-Regular;
    font-weight: bold;
    font-size: 28px;
    line-height: 36px;
    color: #000;
    text-align: center;
    max-width: 792px;
    width: 100%;
    margin: 35px auto 0;
    border: 1px #1a1a1a;
    justify-content: center;
    align-items: center;
    background: #0059F1;
    border-radius: 8px;
    cursor: pointer;
}

.order_now {
    padding: 10px;
    margin: 0;
    line-height: 18px;
    color: #fff;
}

.shipping-and-payment-wrapper {
    max-width: 1208px;
    display: block;
    margin: 0 auto 100px;
    position: relative;
    border-radius: 0;
    width: 100%;
    align-items: stretch;
    height: auto;
    min-height: 600px;
}

.shipping-and-payment {
    min-height: auto;
    width: 100%;
    display: block;
}

.payment-block {
    max-width: 412px;
    margin: 0 auto 65px;
    min-height: auto;
}

.payment-title {
    margin: 0 0 30px;
    font-size: 31px;
    color: #1a1a1a;
    font-weight: 700;
}

.paypal-wrapper {
    display: flex;
    min-height: auto;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 0 40px;
}

.split-line {
    min-height: auto;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #dfdfdf;
    margin: 0 auto 30px;
    max-width: 380px;
    width: 100%;
    position: relative;
    display: flex;
}

.split-content {
    content: 'U2FsdGVkX1/ObSmKNC1qP9ot88VXY4o=';
    text-align: center;
    font-size: 14px;
    padding: 0 15px;
    background-color: #fff;
    display: inline-block;
    margin: 0 auto;
    position: absolute;
    font-weight: 700;
}

.checkout-button {
    border: 2px #767676;
    display: block !important;
    font-size: 20px !important;
    background-color: #29af5c;
    padding: 18px 5px 17px;
    width: 100%;
    line-height: 1;
    text-transform: uppercase;
    box-shadow: 0 3px 0 #0f6a28;
    transition: all .25s ease;
    cursor: pointer;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
}

.checkout-button:hover {
    transform: scale(1.025);
}

.checkout-button span{
}

.checkout-content {
    display: none;
    min-height: 100px;
    padding: 20px 0 0;
}

.checkout-content form{
    padding: 0;
    margin: 0;
}

.checkout-title {
    margin: 0 0 10px;
}

.checkout-title-font {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 15px;
}

.checkout-title img {
    width: 100%;
    max-width: 262px;
    height: auto;
    background-size: cover;
}

.pay_checkout_wrapper, .pay_stripe_wrapper {
    content:  'U2FsdGVkX1/ObSmKNC1qP9ot88VXY4o=';
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}
.pay_checkout, .pay_stripe {
    border: 1px solid #979797;
    padding: 0 10px;
    width: 100%;
    height: 50px;
    color: inherit;
    border-radius: 4px;
    margin: 0;
    line-height: 1.15;
    transition: all .2s ease-in;
    font-size: 1rem;
    outline: 0;
    margin-bottom: 10px;
}
.pay_stripe {
    padding: 15px 10px;
}
.pay_checkout_half, .pay_stripe_half {
    width: calc(100%/2 - 6px);
}
#checkout-card-error {
    color: red;
    display: none;
    font-size: .8rem;
}

.split-line-safe {
    display: flex;
    min-height: auto;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #00d2be;
    margin: 35px auto 0;
    max-width: 380px;
    width: 100%;
}

.split-line-safe-content {
    margin: -12px 0 0;
    text-align: center;
    font-size: 14px;
    padding: 0 10px;
    background-color: #fff;
    display: inline-block;
}

.payment-img {
    content: 'U2FsdGVkX1/F+Tp/Lodrvijj1ArW0Rg=';
    margin: 0 auto;
    width: 100%;
    color: #000;
    display: block;
    max-width: 400px;
}

.shipping-block {
    display: flex;
    column-gap: 24px;
    min-height: auto;
}
.shipping-info-form{
    background: #FFFFFF;
    border-radius: 12px;
}
.mt0{
    margin-top: 0 !important;
}
.mt57{
    margin-top: 57px!important;
}
.shipping-title,.payment-title {
    display: flex;
    align-items: center;
    color: #0E121B;
    padding: 16px 0 16px 24px;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    font-family: Poppins-Regular;
    font-weight: bold;
    margin-bottom: 16px;
    border-bottom: 1px solid #D5D7DA;
}
.shipping-title-number{
    height: 32px;
    margin-right: 15px;
}
.user-info-form{
    margin: 0 80px;
    padding-bottom: 15px;
}
.shipping-tip {
    margin: 5px 0 15px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}
.shipping-info-row{
    display: flex;
    column-gap: 2%;
    margin-bottom: 16px;
}
.w49{
    width: 49% !important;
}
.shipping-info-item {
    position: relative;
    width: 100%;
}
.shipping-info-item-name{
    height: 20px;
    font-family: Poppins-Regular;
    font-weight: 500;
    font-size: 14px;
    color: #252B37;
    line-height: 20px;
    margin-bottom: 5px;
}

.shipping-info-input {
    content: 'U2FsdGVkX1/F+Tp/Lodrvijj1ArW0Rg=';
    width: 100%;
    height: 44px !important;
    background: #FFFFFF;
    border-radius: 8px;
    border: 1px solid #A4A7AE;
    color: inherit;
    margin: 0;
    line-height: 1;
    font-size: 1rem;
    outline: 0;
    padding: 10px;
}

.shipping-info-error {
    font-size: .8rem;
    word-break: break-word;
    color: #cc4b37;
    display: none;
}

.shipping-info-label {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 16px;
    left: 0;
    z-index: 1;
    padding: 0 0 0 13px;
    color: #9b9b9b;
    text-align: left;
    transition: all .2s ease-in;
    pointer-events: none;
    font-size: 1rem;
}

.shipping-info-input:focus ~  .shipping-info-label,
.shipping-info-exist-value ~ .shipping-info-label {
    font-size: 0.8rem;
    top: 5px;
    box-shadow: 0px 0px 0px 4px #D7E6FF;
    border: 1px solid #004AC8;
}

.shipping-info-select {
    width: 100%;
    height: 44px;
    background: #FFFFFF;
    border-radius: 8px;
    border: 1px solid #A4A7AE;
    padding: 10px;
    margin: 0;
    line-height: 1;
    font-size: 1rem;
    outline: 0;
}

.shipping-info-input-error {
    background-color: #f9ecea;
}

.shipping-info-flex {
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.shipping-info-flex-half {
    width: calc(100%/2 - 6px);
}

.shipping-info-flex-half .shipping-info-input {
    height: 55px;
}

.summary-block {
    flex: 1;
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*max-width: 418px;*/
    /*height: max-content;*/
    /* display: flex;
    align-items: flex-start;
    justify-content: center; */
    border-radius: 12px;
    background: #ffffff;
}

.summary-block-sticky {
    content: 'U2FsdGVkX1/3kDD0S7msLIWZVWnX8VI=';
    /* position: sticky; */
    width: auto;
    margin-bottom: 0px;
    top: 0px;
}

.summary-wrapper {
    background-color: #fff;
    padding: 0;
}

.summary-title,.comment-title {
    letter-spacing: 1px;
    padding: 16px 0 16px 24px;
    font-family: Poppins-Regular;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #0E121B;
    text-align: left;
    border-bottom: 1px solid #D5D7DA;
}

.summary-content {
}

.summary-list {
    display: flex;
    flex-direction: column;
    padding: 24px 24px 0 18px;
    row-gap: 8px;
    margin: 0;
}

.summary-list-item {
    margin: 0 30px 0 15px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 14px;
    transition: all 2s linear;
}
.qty-price-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-name_block {
    min-height: auto;
    margin: 0 0 0 10px;
}
.product-info-item-content{
    display: flex;
    flex-direction: column;
    gap: 8px;
    justify-content: center;
    align-items: flex-start;
}
.product-name {
    font-family: Poppins-Regular;
    font-weight: 500;
    font-size: 19px;
    color: #0E121B;
    line-height: 24px;
    text-align: left;
    white-space: normal;
}

.edit-block {
    margin: 3px 0 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 16px;
}

.edit-block a {
    color: #0E121B;
    text-decoration: underline;
    font-family: Poppins-Regular;
}

.qty-price {
    display: block;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
}

.qty {
    height: 24px;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #252B37;
    line-height: 24px;
}
.select-product-block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 16px 16px 0 16px;
    row-gap: 8px;
    column-gap: 8px;
}
.product-info-item{
    display: flex;
    width: max-content;
    flex: 1 1 max-content;
    min-width: 48%;
    justify-content: flex-start;
    align-items: center;
    padding: 6px 12px 6px 4px;
    background: #F6F6F6;
    border-radius: 8px;
}
.product-info-item:last-child:nth-child(odd) {
    flex: 1 1 100%;
    min-width: 100%;
}
.product-info-item-img{
    width: 71px;
    height: 71px;
}
.product-info-item-attribute{
    margin-left: 20px;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 14px;
    color: #0E121B;
    line-height: 20px;
}
.js-product-qty{
    font-family: Poppins-Regular;
    font-weight: 500;
    color: #0E121B;
}
.product-price {
    content: 'U2FsdGVkX1+a5eA2vlPtXDLmiDD9ss0=';
    line-height: 22px;
    font-weight: 700;
    font-size: 16px;
}

.summary-total {
    display: block;
    padding: 0 8px;
    margin: 40px 16px 0;
}

.summary-total-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
}

.summary-total-item-name {
    font-size: 16px;
    height: 24px;
    font-family: Poppins-Regular;
    font-weight: 400;
    color: #0E121B;
    line-height: 24px;
}

.summary-total-item-price {
    content: 'U2FsdGVkX1/bj9f+fXvaMfsx6BhUtr4=';
    font-size: 16px;
    line-height: 22px;
}
.summary-split-line{
    width: 100%;
    margin: 14px 0;
    border: 1px solid #D5D7DA;
}
.js-total{
    height: 32px;
    font-family: Poppins-Regular;
    font-weight: bold;
    font-size: 24px;
    color: #0E121B;
    line-height: 32px;
}
.summary-footer {
    min-height: auto;
    margin: 24px 16px 35px 16px;
    background: #F6F6F6;
    padding: 16px;
    border-radius: 16px;
}

.summary-footer-mb {
    padding: 0;
    display: none;
}

.agree-block {
    margin-bottom: 12px;
    height: 48px;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 14px;
    color: #0E121B;
    line-height: 20px;
}


.agree-block a {
    color: #333;
    margin-left: 3px;
}

.guarantee-block {
    display: flex;
    align-items: center;
}

.guarantee-img {
    color: #000;
    display: block;
    max-width: 103px;
    margin: 0 11px 0 0;
}

.guarantee-font {
    content: 'U2FsdGVkX19MytXUsB0fAwL0Dpf6hsg=';
    min-height: auto;
    margin: 0;
}

.price-tip {
    font-size: 14px;
    text-align: left;
    padding: 0 0 7px;
}

.guarantee-tip {
    margin: 0;
    font-size: 12px;
    max-width: 240px;
    font-family: Poppins-Regular;
    font-weight: 400;
    color: #252B37;
    line-height: 16px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.payment-block-area{
    margin-top: 57px;
    display: grid;
    grid-template-columns: 63% auto; /* 两列 */
    grid-template-rows: auto auto;
    grid-gap: 57px 24px; /* 上下间距和左右间距 */
    justify-content: center; /* 水平居中 */
}
.payment-block-area-left{
    background: #FFFFFF;
    border-radius: 12px;
}
.payment-block-area-right{
    flex: 1;
    background: #FFFFFF;
    border-radius: 12px;
}
.submit-block {
    margin: 0 auto;
}

.submit-content {
    max-width: 614px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    margin: 0 auto;
    min-height: 50px;
}

.submit-button {
    background: #0059F1;
    border-radius: 4px 4px 4px 4px;
    border: 1px #cacaca;
    padding: 10px;
    font-size: 22px;
    line-height: 36px;
    height: auto;
    width: 100%;
    color: #fff;
    display: block;
    margin: 0;
    text-transform: none !important;
    cursor: pointer;
    font-weight: bold;
}
.submit-button:hover{
    background: #2575FF;
}
.smb-comments-block {
    margin-top: 24px;
    padding: 0 24px;
}
.smb-comment-item {
    border-bottom: 1px solid #E5E4E2;
}
.smb-comment-item:last-child {
    border-bottom: none;
}
.smb-comment-item+.smb-comment-item {
    margin-top: 0.4rem;
}

.smb-comment-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.smb-comment-user {
    margin: 12px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 24px;
    font-family: Poppins-Regular;
    font-weight: 500;
    font-size: 16px;
    color: #0E121B;
    line-height: 24px;
}

.smb-comment-avatar {
    width: 0.8rem;
    margin-right: 0.3rem;
}

.smb-comment-author-auth {
    position: relative;
    background: #F8F8F8;
    border-radius: 4px 4px 4px 4px;
    font-weight: 400;
    padding: 5px 5px 5px 25px;
    font-size: 14px;
    color: #00B67A;
    line-height: 20px;
    text-align: left;
}
.smb-comment-author-auth img{
    position: absolute;
    width: 20px;
    height: 21px;
    top: 4px;
    left: 5px;
}
.star {
    display: flex;
    align-items: center;
    justify-content: start;
}

.star img{
    height: 14px;
    margin-right: 6px;
    display: block;
}
.smb-comment-content-title{
    font-family: Poppins-Regular;
    font-weight: 500;
    font-size: 16px;
    color: #0E121B;
    line-height: 24px;
    text-align: left;
    margin-top: 12px;
    margin-bottom: 4px;
}
.smb-comment-content {
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 14px;
    color: #535862;
    line-height: 20px;
}
.summary-insurance{
    background: #eeeff1;
    margin-top: 54px;
    padding: 56px 120px;
    display: flex;
    column-gap: 24px;
    row-gap: 32px;
    flex-wrap: wrap;
}
.summary-insurance-item{
    display: flex;
    align-items: center;
    width: 48%;
}
.summary-insurance-item-img{
    height: 102px;
    width: 102px;
    margin-right: 24px;
}
.summary-insurance-item-block-title{
    font-family: Poppins-Regular;
    font-weight: 800;
    font-size: 18px;
    color: #0E121B;
    line-height: 26px;
}
.summary-insurance-item-block-content{
    margin-top: 2px;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #252B37;
    line-height: 24px;
}
.footer-container {
    background-color: #000;
    padding: 29px 15px 46px;
    margin: 0 0 -50px;
}

.copyright-block {
    color: #a9a9a9;
    font-size: 12px;
    font-family: Poppins-Bold;
    margin: 0 0 15px;
    text-align: center;
    padding: 5px 0;
}

.terms-block {
    min-height: auto;
    margin: 5px 0;
    text-align: center;
    padding: 5px 0;
}

.terms-block a {
    margin: 0 10px 0 0;
    display: inline-block;
    text-decoration: none;
    color: #5c5c5c;
    font-size: 12px;
    font-family: Poppins-Regular;
    opacity: 1;
}

.dmca_logo {
    text-align: center;
    padding: 10px;
    display: block;
}
.js-product-image-block{
    border-radius: 16px;
}
.item-order-now{
    display: block;
    transform: scaleX(1.08);
    margin-top: 15px;
    text-align: center;
    padding: 2.5px 0;
    background: #0059F1;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    font-weight: bold;
    font-family: Poppins-Regular;
    color: #FFFFFF;
}
.item-order-now:hover{
    background: #2575FF;
}
.comment-block {
    position: fixed;
    top: 10px;
    left: 10px;
    min-width: 300px;
    transition: transform .8s ease;
    z-index: 1001;
    color: #fff;
    font-weight: 400;
    transform: translateX(-110%);
    overflow: hidden;
    width: max-content;
    background: #E7F0FF;
    border: 1px solid #004AC8;
}

.comment-block.notify {
    transform: translateX(0);
    transition: all 1s ease;
}

.comment-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.comment-img {
    content: 'U2FsdGVkX1/Q9lYC4+F34LYI9o0KZHI=';
    width: 70px;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.comment-img  img {
    width: 50px;
    max-width: 100%;
    vertical-align: middle;
}

.comment-desc {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    font-size: 13px;
    color: #fff;
    line-height: 19px;
    column-gap: 10px;
}
.comment-productName{
    color: #004AC8;
}
.p80{
    padding: 0 80px;
}
.mt40{
    margin-top: 40px;
}
.comment-time {
    height: 36px;
    padding: 10px;
    text-align: center;
    background: #004AC8;
    border-radius: 100px;
}
.comment-time:hover{
    cursor: pointer;
}
.comment-details{
    flex: 1;
    font-family: Poppins, Poppins;
    font-weight: 400;
    font-size: 16px;
    color: #0E121B;
}
.attribute-select-phone{
    display: none;
    width: 100%;
}
.loading-box {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,.8);
    z-index: 9999;
    transition: opacity 1s linear;
}

.loading-gif {
    content: "U2FsdGVkX1/Q9lYC4+F34LYI9o0KZHI=";
    width: 100px;
    height: 100px;
    background-image: url(/template-common/checkout1/images/spinner-1s-200px.svg);
    background-size: 100px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: calc(50% - 50px);
    right: calc(50% - 50px);
}

.submit-a-wrapper {
    width: 100%;
}

.submit-a {
    display: none;
    text-decoration: none;
    text-align: center;
    background-color: #29af5c;
    border-radius: 4px 4px 4px 4px;
    border: 1px #cacaca;
    box-shadow: 0 2px 0 0 #116e35;
    padding: 15px 10px;
    font-size: 20px;
    line-height: 27px;
    height: auto;
    font-weight: 400;
    width: 100%;
    color: #fff;
    transition: all .25s ease;
    margin: 0;
    text-transform: none !important;
    cursor: pointer;
}

.subscription-wrapper {
    margin-bottom: 20px;
}

.subsciption-item {
    cursor: pointer;
    padding: 8px;
    border-radius: 5px;
}

.subsciption-item.active {
    background-color: #00d1be;
}

.subsciption-item label, .subsciption-item input{
    cursor: pointer;
}

@media (min-width: 1024px) {
    .summary-wrapper {
        background-color: #fff;
        padding: 0;
        position: relative;
        overflow: hidden;
        border-radius: 12px !important;
    }
    .comment-block {
        top: auto;
        bottom: 10px;
    }
}

@media (max-width: 1440px) and (min-width: 1024px) {
    .main-container-progress-box {
        max-width: 12%;
        padding-left: 65px !important;
    }
    .product-content,.shipping-and-payment,.shipping-block,.payment-block-area {
        max-width: 85% ;
        margin-left: auto;
        margin-right: auto;
    }
    .shipping-and-payment .shipping-block{
        margin: 0;
        max-width: 100% !important;
    }
    .list-item-content {
        padding-left: 18px !important;
        padding-right: 18px !important;
    }
    .list-item-title-name {
        font-size: 21px !important;
        line-height: 26px !important;
    }
    .payment-block {
        margin-right: auto !important;
    }
    /* .summary-block {
        max-width: 38% !important;
    } */
    .recommend_deal_font{
        font-size: 14px;
    }
}

@media (max-width:1023px) {
    .header-container-bg {
        min-height: 300px;
    }
    .main-container-progress-box {
        position: sticky;
        height: auto;
        width: 100%;
        padding: 15px 15px 70px;
        top: 0;
        background-color: #eee;
    }
    .main-container-progress-inner {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    .main-container-progress-state {
        display: flex;
        align-items: center;
    }
    .main-container-progress-state.state-1 {
        justify-content: space-around;
    }
    .main-container-progress-state.state-2, .main-container-progress-state.state-3, .main-container-progress-state.state-4 {
        justify-content: space-between;
    }
    .main-container-progress-state.state-4 {
        width: 45%;
    }
    .main-container-progress-state-content {
        width: 45%;
        position: relative;
        align-items: flex-end;
        justify-content: center;
        display: flex;
    }
    .main-container-progress-state-content.subscription_selected {
        width: 30%;
    }
    .main-container-progress-state.state-4 .main-container-progress-state-content {
        width: 100%;
    }
    .main-container-progress-state.state-4 .main-container-progress-state-content.subscription_selected {
        width: 66.67%;
    }
    .main-container-progress-state-content-circle {
        width: 100%;
    }
    .main-container-progress-state-content-circle-a {
        display: block;
    }
    .main-container-progress-state-content-step-title {
        position: absolute;
        font-size: 20px;
        margin: 10px 0 0;
        bottom: -51px;
    }
    .main-container-progress-state-line {
        width: 45%;
        height: 3px !important;
        min-height: auto;
        margin: 0 auto;
    }
    .main-container-progress-state-line.subscription_selected {
        width: 55%;
    }
    .product-content {
        max-width: 100%;
        padding: 40px 25px 30px;
    }
    .product-list {
        flex-direction: column;
    }
    .list-item {
        width: 100%;
        min-height: 140px;
        height: auto;
        position: relative;
        align-items: flex-start;
        margin: 0 0 12px;
        padding: 0 25px;
        justify-content: center;
    }
    .list-item-content {
        align-items: center;
        justify-content: center;
    }
    .list-item-title-name {
        display: block;
        text-align: left;
        margin: 0;
    }
    .list-item-footer {
        margin: 5px 0 0;
    }
    .list-item-prices {
        margin: 0;
    }
    .new-price {
        text-align: center;
    }

    .attribute-select {
        flex-direction: column;
    }
    .attribute-select .attribute-item {
        width: 100%;
    }
    .attribute-select .attribute-item:first-child:nth-last-child(1),
    .attribute-select .attribute-item:first-child:nth-last-child(2),
    .attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item,
    .attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item {
        width: 100%;
    }
    .attribute-select .attribute-item:first-child:nth-last-child(1) .attribute_item_wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(2) .attribute_item_wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .attribute_item_wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .attribute_item_wrapper  {
        width: 100%;
    }
    .attribute-select .attribute-item:first-child:nth-last-child(1) .img-wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(2) .img-wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .img-wrapper,
    .attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .img-wrapper  {
        width: 100%;
        position: relative;
        top: 0;
    }
    .attribute-select .attribute-item:first-child:nth-last-child(1) .img-wrapper img,
    .attribute-select .attribute-item:first-child:nth-last-child(2) .img-wrapper img,
    .attribute-select .attribute-item:first-child:nth-last-child(1) ~ .attribute-item .img-wrapper img,
    .attribute-select .attribute-item:first-child:nth-last-child(2) ~ .attribute-item .img-wrapper img   {
        height: auto;
    }
    .list-item-btn {
        display: none;
    }
    .shipping-and-payment-wrapper {
        margin: 26px auto 50px;
        min-height: auto;
    }
    .shipping-and-payment {
        max-width: 100%;
    }
    .payment-block {
        max-width: 100%;
        margin: 0 auto 40px;
    }
    .paypal-wrapper {
        display: block;
        margin: 0 0 20px;
        padding: 0 0 20px;
    }
    .split-line {
        max-width: 100%;
    }
    .split-line-safe {
        max-width: 100%;
    }
    .payment-img {
        max-width: 100%;
        width: auto;
    }
    .shipping-block {
        max-width: 100%;
    }
    .shipping-tip {
        margin: 5px 0 15px;
    }
    .shipping-info-input {
        padding-top: 10px;
    }
    .summary-block {
        content: 'U2FsdGVkX19hv7ClViftqIghEjbFLSA=';
        max-width: 100%;
        position: static;
        height: auto;
        display: block;
        padding: 0;
    }
    .summary-wrapper {
        box-shadow: 0 0 0 0 #000;
    }
    .summary-title {
        margin: 12px 0 20px;
    }
    .summary-list-item {
        margin: 0;
    }
    .summary-total {
        margin: 10px -15px 0;
        padding: 7px 15px;
    }
    .summary-footer {
        display: none;
    }
    .summary-footer-mb {
        display: block;
    }
    .submit-block {
        margin: 0 0 20px;
    }
    .submit-content {
        max-width: 100%;
    }
    .submit-button {
        background-position: 88% 55%;
    }
}

@media (min-width:769px) {
    .list-item-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 12px;
    }
}

@media (max-width:767px) {
    .shipping-block,.payment-block-area{
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
    .shipping-block {
        margin-top: 20px !important;
    }
    .attribute-select{
        display: none !important;
    }
    #worldpay-warpper{
        padding: 0 !important;
    }
    .payment-icons-block{
        display: none;
    }
    .summary-title{
        margin: 0;
    }
    .shipping-info-form,.summary-block,.payment-block-area-left,.payment-block-area-right{
        width: 90%;
        margin: auto;
        border-radius: 12px;
    }
    .user-info-form{
        margin: 0 16px;
    }
    .summary-wrapper {
        border-radius: 12px !important;
    }
    .summary-list{
        padding: 16px 24px 0 !important;
        flex-direction: column;
        align-items: start;
    }
    .product-info-content{
        width: 100%;
    }
    .summary-total {
        padding: 0 8px;
        margin: 16px 16px 0;
    }
    .payment-block-area-left{
        border: none;
    }
    .summary-footer {
        display: block;
        margin: 24px 16px 15px 16px;
    }
    .summary-content{
        padding-bottom: 1px;
        border-radius: 12px;
    }
    .js-product-image{
        width: 130px;
        right: 0px;
        top: 100px;
        border-radius: 16px;
        position: absolute;
        top: 0;
    }
    .js-product-image-block {
        flex-basis: 50%;
        text-align: center;
        position: relative;
    }
    .list-item--checked{
        border: 3px solid #0059F1 !important;
    }
    .attribute-item-title {
        font-family: Poppins-Bold !important;
        padding: 12px 0 0 !important;
    }
    .attribute-item-option.active{
        /* background-color: inherit !important;
        color: black !important; */
    }
    .attribute-item-select-wrapper{
        padding: 10px 0 10px 16px !important;
    }
    .block-option{
        padding: 4px 16px !important;
    }
    .comment-block{
        display: none !important;
    }
    .attribute-item-v2-wrapper{
        border:none!important;
        margin-top: 0 !important;
    }
    .list-item--checked .mobile-order-now{
        transition: none !important;
        display: block;
        margin-top: 0 !important;
    }
    .header-container-title-content {
        font-size: 16px;
        margin: 0 auto;
        line-height: 19px;
        background: #D7E6FF;
    }
    .product-info-item{
        gap: 10px;
    }
    .product-info-item-attribute{
        margin-left: 0;
        padding: 6px 0;
        word-break: break-all;
    }
    .main-container-progress-box{
        display: flex !important;
    }
    .attribute-select-phone{
        display: block;
    }
    .attribute-item-option{
        font-size: 14px !important;
        margin-top: 0 !important;
        border-radius: 4px !important;
        min-width: 100% !important;
        word-wrap: break-word;
    }
    .attribute-item-img-wrapper {
        padding-left: 0 !important;
    }
    .attribute-item-img-wrapper img{
        max-height: 130px;
    }
    .header-container-bg {
        padding: 15px;
        height: 130px;
        min-height: auto;
    }
    .tip1{
        font-size: 16px;
    }
    .main-container-progress-box {
        padding: 12px 15px 45px;
        top: 0;
        background-color: #eee;
    }
    .main-container-progress-inner {
        width: 95%;
    }
    .main-container-progress-state-content-step-title {
        margin: 0;
        bottom: -38px;
        font-size: 12px;
    }
    .btm23{
        bottom: -25px;
    }
    .main-container-progress-state-line {
        width: 40%;
    }
    .main-container-progress-state-line.subscription_selected {
        width: 55%;
    }
    .product-content {
        padding: 20px 15px 10px;
    }
    .checkout-security {
        display: none;
    }
    .list-item {
        content: "U2FsdGVkX1+RVa1Ni8dImftOecn5Ak0=";
        min-height: 160px;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 0 !important;
        border-radius: 12px;
    }
    .list-item.list-item--checked, .list-item.list-item--focus{
        padding:0 !important;
    }
    .recommend_item  .product_num_name{
        padding: 16px 0 0 0;
    }
    .list-item:hover{
        box-shadow: none;
    }
    .product_num_name{
        padding: 16px 0 12px 0;
        display: flex;
        align-items: center;
        column-gap: 8px;
        text-align: left;
    }
    .recommend_deal_font{
        font-size: 16px;
    }
    .product_amount{
        font-size: 20px !important;
    }
    .product_name{
        font-size: 20px !important;
    }
    .recommend_deal {
        padding: 0 5px;
        margin: 0;
        align-items: center;
    }
    .recommend_deal_img {
        width: 98px;
        margin: 0 8px 0 0;
    }
    .recommend_deal_font {
        font-size: 20px;
        font-weight: 800;
        padding-top: 5px;
    }
    .list-item-content {
        align-items: flex-start;
        justify-content: flex-start;
        margin: 0;
        padding: 12px 24px !important;
        border-radius: 12px;
    }
    .list-item-title-name {
        font-size: 18px;
        line-height: 20px;
        letter-spacing: 1px;
        margin: 0;
    }
    .list-item-footer {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-direction: row-reverse;
        margin-top: 24px !important;
        margin-bottom: 24px !important;
    }
    .list-item-prices {
        max-width: 120px;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }
    .tip {
        margin-top: 0;
    }
    .old-price {
        font-size: 18px;
    }
    .new-price {
        text-align: left;
        font-size: 28px;
        line-height: 33px;
        font-weight: 500;
    }
    .shipping-and-payment-wrapper {
        margin: 0 auto;
    }
    .item-order-now{
        height: 38px;
        line-height: 38px !important;
        width: 190px;
        font-size: 20px;
    }
    .shipping-and-payment {
        margin: 0;
    }
    .payment-block {
        padding: 0;
    }
    .payment-title img {
        display: none;
    }
    .p80{
        padding: 0 16px;
    }
    .shipping-info-row{
        flex-direction: column;
        row-gap: 16px;
    }
    .w49{
        width: 100% !important;
    }
    .shipping-title-number{
        display: none;
    }
    .summary-insurance{
        margin-top: 0;
        padding: 16px;
    }
    .summary-insurance-item{
        width: 100%;
    }
    .summary-insurance-item-block-title{
        font-size: 14px;
    }
    .summary-insurance-item-block-content{
        font-size: 12px;
    }
    .paypal-wrapper {
        flex-direction: column;
        display: block;
    }
    .split-line {
        margin: 20px auto 30px;
    }
    .payment-img {
        width: auto;
    }
    .shipping-title,.summary-title,.comment-title,.payment-title {
        padding: 16px;
        font-size: 20px;
        line-height: 20px;
    }
    .shipping-tip {
        font-size: 15px;
        line-height: 20px;
    }
    .js-product-qty{
        font-weight: 500;
        font-size: 16px;
        color: #0E121B;
        line-height: 24px;
    }
    .product-name{
        font-weight: 500;
        font-size: 16px;
        color: #0E121B;
        line-height: 24px;
    }
    .submit-button {
        font-size: 17px;
        line-height: 26px;
        background-position: 85% 55%;
        padding: 11px 10px;
    }
    .submit-content{
        padding: 0 16px;
    }
    .summary-total-item-name,.summary-total-item-price{
        font-weight: 400;
        font-size: 16px;
        color: #0E121B;
        line-height: 24px;
    }
    .total-font{
        font-size: 24px;
        font-weight: 600;
        color: #0E121B;
        line-height: 24px;
    }
}
